[Bug 385443] Re: kget youtube content fetch requires libkrosspython0

Alessandro Ghersi lex.ghersi at gmail.com
Sun Oct 3 23:08:42 UTC 2010


Still an issue in Lucid or Maverick?

** Changed in: kdenetwork (Ubuntu)
       Status: New => Incomplete

-- 
kget youtube content fetch requires libkrosspython0
https://bugs.launchpad.net/bugs/385443
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdenetwork in ubuntu.




More information about the kubuntu-bugs mailing list